#!/usr/bin/gnuplot

set xl "d_p [km]"
set yl "D_C [km]"

set logscale xy
set key left
set xtics (\
  "1" 1 0,\
  "2" 2 0,\
  "3" 3 0,\
  "4" 4 0,\
  "5" 5 0,\
  "6" 6 0,\
  "7" 7 0,\
  "8" 8 0,\
  "9" 9 0,\
  "10" 10 0,\
  "20" 20 0,\
  "30" 30 0,\
  "40" 40 0,\
  "50" 50 0,\
  "60" 60 0,\
  "70" 70 0,\
  "80" 80 0,\
  "90" 90 0,\
  "100" 100 0,\
  "200" 200 0,\
  "300" 300 0,\
  "400" 400 0,\
  "500" 500 0,\
  "600" 600 0,\
  "700" 700 0,\
  "800" 800 0,\
  "900" 900 0,\
  "1000" 1000 0,\
  )

tmp=4.; set arrow from tmp,graph 0 to tmp,graph 1 nohead lt 0

p "craters.out2" u 5:6 w p,\
  40.*(x/5.6)**0.8 w l
pa -1

set term png small
set out "craters_hist4.png"
rep

