#!/bin/bash

MFACTOR=1.5
PINT_TDEPEND=F
FAMILY_LFPB_MIN=0.0
FAMILY_LFPB_MAX=1.0
FAMILY_DPB_TRESHOLD=100.e5	# cm
FAMILY_DLF_TRESHOLD=0.33e5	# cm
CRATER_DPB_MIN=400.e5	# cm
CRATER_DC_MIN=40.e5	# cm

for I in `cat ISEED` ; do

  DIR=$I
  mkdir $DIR
  cd $DIR

  cp -r ../src/* .
  cp boulder.src boulder.in
  echo -e "-$I\n$PINT_TDEPEND\n$MFACTOR\n$FAMILY_LFPB_MIN	$FAMILY_LFPB_MAX	$FAMILY_DPB_TRESHOLD	$FAMILY_DLF_TRESHOLD\n$CRATER_DPB_MIN	$CRATER_DC_MIN" >> boulder.in;

  cd ..

done


